*{margin:0;padding:0;-moz-transition:all 0.3s ease;-webkit-transition-property:all;-webkit-transition-duration:0.3s;-webkit-transition-timing-function:ease;}
img{border:none;}
html,body{width:100%;height:100%;background:#fff center;background-size:cover;font-family:'cuprumregular';color:#000;font-weight:normal;font-size:12px;-webkit-text-size-adjust:100%;text-size-adjust:100%;}
input, textarea,button{font-family:'cuprumregular';font-size:12px;}
input, textarea ,button{outline:none;}
input:active, textarea:active,button:active{outline:none;}
a{font-family:'cuprumregular';font-size:12px;text-decoration:none;}
.clear{clear:both;}
.wrapper_main{min-width:960px;width:100%;}
.wrapper{width:960px;margin:0 auto;}
.top_main{//background:rgba(26,56,67,.53);background:#212121;height:45px;line-height:45px;position:absolute;top:0;left:0;min-width:960px;width:100%;z-index:50;}
.top_main:hover{opacity:1;}
.top{overflow:hidden;padding-left:86px;width:874px !important;}
.input:focus,.textarea:focus{border:1px solid #2256b5;}
.top a{color:#fff;font-size:18px;}
.top a:hover{text-decoration:underline;}
.top li{margin-right:55px;float:left;}
.top li:last-child{margin-right:0;}
.header_main{background:transparent url(../images/bg1.jpg) top center no-repeat;background-size:cover;border-bottom:2px solid #fff;}
.header_main2{//background:rgba(0,0,0,.7);padding:60px 0 140px;position:relative;}
.header_top{overflow:hidden;color:#fff;}
.header_top_left{float:left;text-align:center;line-height:22px;font-size:18px;margin-right:170px;}
.header_top_center{float:left;font-size:18px;line-height:36px;padding-top:12px;}
.header_top_center span{font-size:20px;color:#EF362D;line-height:36px;}
.header_top_right{float:right;width:207px;}
.header_top_p1{line-height:22px;font-size:18px;text-align:center;margin-bottom:5px;}
.header_top_p2{line-height:31px;font-size:26px;color:#FFF;text-align:center;font-family:'robotoregular';}
.header_top_p2 a{line-height:31px;font-size:20px;color:#FFF;text-align:center;font-family:'robotoregular';}
.header_top_block{border:1px solid #fff;border-radius:10px;font-size:14px;line-height:17px;overflow:hidden;height:44px;margin:10px 0;}
.header_top_block_left{float:left;width:142px;padding-left:6px;font-family:'robotoregular';padding-top:5px;position:relative;}
.header_top_block_left::before{content:'';position:absolute;width:1px;height:30px;top:10px;right:7px;background:#fff;}
.header_top_block_right{float:left;font-family:'robotoregular';font-weight:regular;width:53px;text-align:center;padding-top:12px;}
.header_top_zakaz{cursor:pointer;position:relative;left:3px;}
.header_top_zakaz span{line-height:19px;font-size:16px;font-family:'robotoregular';padding-bottom:3px;border-bottom:2px dotted #fff;position:relative;top:-5px;}
.header_top_zakaz:hover span{border-bottom:none;}
.header h1{font-size:56px;color:#FFFFFF;text-align:center;font-family:'robotoregular';margin:30px 0 10px;}
.header h3{line-height:24px;font-size:20px;color:#FFFFFF;text-align:center;font-family:'robotoregular';font-style:italic;}
.header h3 span{color:#F04941;font-weight:bold;}
.header_bottom{overflow:hidden;margin-top:30px;}
.bottom_left{float:left;border:1px solid #fff;border-radius:10px;background:#212121;text-align:center;padding:14px 10px 10px;width:370px;margin-top:75px;}
.bottom_left_p1{line-height:31px;font-size:26px;color:#FFFFFF;margin-bottom:15px;}
.bottom_left_p2{font-size:20px;line-height:24px;color:#FFFFFF;}
.bottom_left_p3{font-size:26px;color:#F04A42;line-height:31px;}
.bottom_left_p4{font-size:14px;color:#7F7F7F;line-height:17px;text-align:left;}
.forma1{float:right;text-align:center;color:#FFF;background:#212121;width:380px;border:1px solid #fff;border-radius:10px;padding:10px 0;}
.forma1_p1{line-height:26px;font-size:22px;}
.forma1_block{width:290px;height:2px;background:#fff;margin:10px auto;}
.forma1_p2{line-height:22px;font-size:18px;margin-bottom:20px;}
.forma1_p2 span{color:#EF3B33;}
.forma1_input{text-align:left;line-height:16px;font-size:16px;font-family:'robotoregular';margin:0 0 10px 30px;}
.input{width:340px;height:38px;text-align:center;border:1px solid #fff;border-radius:30px;background:none;font-size:16px;font-style:italic;color:#C4C4C4;font-family:'robotoregular';margin-bottom:10px;line-height:1;}
.input::-webkit-input-placeholder{color:#C4C4C4;}
.input::-moz-placeholder{color:#C4C4C4;}
.input:-moz-placeholder{color:#C4C4C4;}
.input:-ms-input-placeholder{color:#C4C4C4;}
.forma1_p3{color:#C4C4C4;font-size:14px;line-height:17px;font-family:'robotoregular';margin-bottom:10px;}
.button1{width:344px;height:62px;text-align:center;border:none;font-size:20px;border-radius:30px;color:#fff;text-transform:uppercase;font-family:'robotoregular';background:#2256b5;font-weight:bold;}
.button1:hover{background:#1d6ace;cursor:pointer;}
.block1_main{
	background: linear-gradient(to bottom, #212121, rgb(33, 33, 33) 62%);
	padding:70px 0 60px;
	text-align:center;
	color:#FFF;}
.block1 h2{line-height:58px;font-size:48px;font-family:'robotoregular';}
.block1 h3{margin-bottom:50px;font-family:'robotoregular';margin-top:10px;font-size:20px;color:#fff;line-height:1.2;}
.block1 h3 span{color:#FD3B3B;}
.block11_name{line-height:29px;font-size:24px;}
.block11_main{overflow:hidden;}
.block11{float:left;width:25%;margin-bottom:80px;}
.block11_img{height:120px;overflow:hidden;position:relative;}
.block11_img img{position:absolute;left:0;}
.block11_img_img1{top:10px;}
.block11_img_img2{top:-29px;}
.block11_img_img3{top:-13px;}
.block11_img_img4{top:-27px;}
.block11_img_img5{top:20px;}
.block11_img_img6{top:25px;left:-10px !important;}
.block11_img_img7{top:-9px;}
.block11_img_img8{top:10px;}
.block11_img_img9{top:10px;}
.block11_img_img10{top:-25px;}
.block11_img_img11{top:8px;}
.block11_img_img12{top:10px;}
.block11_img_img13{top:24px;}
.block11_img_img14{top:3px;left:51px !important;}
.block11_knopka{height:42px;width:182px;border:1px solid #fff;border-radius:30px;font-size:14px;line-height:17px;margin:0 auto;font-family:'robotoregular';padding-bottom:3px;}
.block11_knopka:hover{background-color:#2256b5;cursor:pointer;border:1px solid #2256b5}
.block11_knopka div{display:table-cell;vertical-align:middle;height:42px;width:182px;}
.block11:nth-child(13){margin-bottom:0;}
.block11:nth-child(14){margin-bottom:0;}
.block2_main{padding:60px 0;text-align:center;}
.block2 h2{line-height:50px;font-size:42px;color:#282828;font-family:'robotoregular';margin-bottom:30px;}
.block21_main{overflow:hidden;padding-left:25px;}
.block21{float:left;width:290px;border-radius:10px;overflow:hidden;margin-right:14px;margin-bottom:12px;}
.block21:nth-child(3){margin-right:0;}
.block21:nth-child(6){margin-right:0;}
.block21_name{height:52px;background:#212121;color:#fff;width:290px;display:table-cell;vertical-align:middle;font-size:16px;line-height:19px;font-family:'robotoregular';}
.block21_img{height:230px;position:relative;}
.block21_img img{position:absolute;top:175px;right:20px;opacity:0.5;}
.block21_img1{background:rgba(0,0,0,0) url(../images/69967_2.jpg) no-repeat center center;background-size:cover;}
.block21_img2{background:rgba(0,0,0,0) url(../images/i.jpg) no-repeat left center;background-size:cover;}
.block21_img3{background:rgba(0,0,0,0) url(../images/1367811370419_bulletin.jpg) no-repeat center center;background-size:cover;}
.block21_img4{background:rgba(0,0,0,0) url(../images/0017869-002_big.jpg) no-repeat center center;background-size:cover;}
.block21_img5{background:rgba(0,0,0,0) url(../images/img_2966.jpg) no-repeat center center;background-size:cover;}
.block21_img6{background:rgba(0,0,0,0) url(../images/spb_b_200665.jpg) no-repeat center center;background-size:cover;}
.block3_main{color:#fff;background:url(../images/bg2.jpg) no-repeat center bottom;background-size:cover;}
.block3 h2{line-height:38px;font-size:32px;text-align:center;margin-bottom:70px;font-family:'robotoregular';}
.block3 h2 span{color:#F04C44;}
.block3_main2{background:rgba(0,0,0,.0);padding:80px 0 60px;}
.block31_main{overflow:hidden;}
.block31_left{float:left;overflow:hidden;background:url(../images/sprite22.png) no-repeat 98px -26px;}
.block31{overflow:hidden;color:#fff;font-family:'robotoregular';}
.block31_left_p{float:left;width:100px;margin-right:80px;line-height:22px;font-size:18px;margin-bottom:107px;}
.block31_left_text{float:left;line-height:22px;font-size:18px;font-style:italic;}
.block31_left_text span a{color:#fff;}
.forma2{margin-top:67px;}
.block4_main{padding:60px 0 80px;}
.block4 h2{font-size:40px;line-height:48px;color:#282828;text-align:center;font-family:'robotoregular';}
.block4 h3{font-size:18px;line-height:22px;color:#534741;text-align:center;font-family:'robotoregular';margin-bottom:40px;}
.block41_main{overflow:hidden;padding-left:50px;}
.block41{float:left;border-radius:10px;border:2px solid #534741;width:410px;padding:15px 0 10px;}
.block41:first-child{margin-right:20px;}
.block41_p{text-align:center;line-height:22px;font-size:18px;color:#534741;font-family:'robotoregular';font-weight:bold;margin-bottom:30px;}
.block41_p span{color:#F04C44;}
.block41 ul{padding-left:40px;}
.block4_img{overflow:hidden;margin-top:20px;}
.doc{float:left;margin-right:20px;}
.block4_img_right{float:left;}
.block41 li{font-size:18px;line-height:22px;color:#282828;}
.block41 li span{font-size:16px;line-height:19px;color:#7F7F7F;}
.block4_img_right p{text-align:center;line-height:29px;font-size:24px;color:#F04941;font-family:'robotoregular';}
.block5_main{padding:40px 0 30px;background:#212121;}
.block5 h2{line-height:48px;font-size:40px;text-align:center;font-family:'robotoregular';margin-bottom:30px;color:#fff;}
.block51_main{overflow:hidden;padding:0 0 45px 7px;}
.block51{float:left;text-align:center;font-family:'robotoregular';border-radius:15px;width:223px;height:170px;margin-right:20px;box-shadow:6px 6px 8px rgba(0, 0, 0, 0.25);background:-webkit-gradient(linear, center top, center bottom, color-stop(30%, #FFFFFF),to(rgba(250, 250, 250, 0.85)));background:-webkit-linear-gradient(top,#FFFFFF 30%,rgba(250, 250, 250, 0.85));background:-o-linear-gradient(top,#FFFFFF 30%,rgba(250, 250, 250, 0.85));background:linear-gradient(to bottom,#FFFFFF 30%,rgba(250, 250, 250, 0.85));}
.block51:last-child{margin-right:0;}
.block51_name{height:80px;width:223px;display:table-cell;vertical-align:middle;line-height:24px;font-size:20px;color:#534741;font-weight:bold;}
.block51_text{line-height:19px;font-size:16px;color:#7F7F7F;}
.block5_knopka{line-height:19px;font-size:16px;color:#FFFFFF;text-align:center;font-family:'robotoregular';background:#2256b5;width:230px;margin:0 auto;border-radius:30px;}
.block5_knopka:hover{background:#1d6ace;cursor:pointer;}
.block5_knopka div{display:table-cell;vertical-align:middle;width:230px;height:55px;}
.block6_main{padding:80px 0 170px;background:transparent url(../images/maps.svg) no-repeat center top;background-size:contain;}
.block6 h2{font-size:40px;line-height:48px;color:#282828;font-family:'robotoregular';text-align:center;}
.block6 h3{font-size:20px;line-height:24px;color:#534741;margin-bottom:40px;text-align:center;}
.block61_main{overflow:hidden;}
.block61{float:left;text-align:center;border:1px solid #7F7F7F;border-radius:10px;width:195px;color:#534741;font-size:14px;line-height:17px;padding:5px 0;font-family:'robotoregular';background:#fff;}
.forma3{margin-top:50px;}
.block7_main{padding:40px 0 0;}
.block7 h2{line-height:48px;font-size:40px;color:#282828;text-align:center;font-family:'robotoregular';margin-bottom:40px;}
.block71{background:#212121;padding:23px 40px 30px 40px;width:880px;margin:0 auto 80px;font-family:'robotoregular';}
.block71_p1{font-size:24px;line-height:29px;color:#FFFFFF;}
.block71_p2{font-size:18px;line-height:22px;color:#EF3C34;font-style:italic;}
.block71_p3{line-height:22px;font-size:18px;color:#FFFFFF;}
.block71_img{overflow:hidden;height:310px;border-radius:15px;position:relative;margin:20px 0 30px;}
.block71_img img{position:absolute;top:250px;right:40px;opacity:.7;}
.block71_img1{background:url(../images/img_2925.jpg) no-repeat center center;background-size:cover;}
.block71_map{border-radius:15px;margin:10px 0 20px;overflow:hidden;}
.block71_map2{background:rgba(0,0,0,0) url(../images/2017-05-15_104523.jpg) no-repeat center center;background-color:transparent;background-size:cover;height:300px;}
.block71_p1 span{color:#EF3C34;}
.block71_img2{overflow:hidden;margin:20px 0 30px;}
.block71_img_box{width:420px;height:310px;border-radius:15px;position:relative;}
.block71_img_box img{position:absolute;top:50px;right:40px;opacity:.7;}
.block71_img_box1{float:left;background:rgba(0,0,0,0) url(../images/img_6102.jpg) no-repeat center center;background-color:transparent;background-size:cover;}
.block71_img_box2{float:right;background:rgba(0,0,0,0) url(../images/img_6201.jpg) no-repeat center top;background-color:transparent;background-size:cover;}
.block71_img_box3{float:left;background:rgba(0,0,0,0) url(../images/img_5980.jpg) no-repeat center center;background-color:transparent;background-size:cover;}
.block71_img_box4{float:right;background:rgba(0,0,0,0) url(../images/img_5986.jpg) no-repeat center top;background-color:transparent;background-size:cover;}
.block71_map3{background:transparent url(../images/2017-05-15_104920-u2058-fr.jpg) no-repeat center center;background-size:cover;height:300px;}
.block71_img4{background:rgba(0,0,0,0) url(../images/lotusevora.jpg) no-repeat center center;background-color:transparent;background-size:cover;}
.block7 h3{line-height:30px;font-size:30px;color:#29ABE2;text-align:center;font-family:'robotoregular';font-weight:bold;text-decoration:underline;margin-bottom:40px;}
.block7 h3:hover{text-decoration:none;cursor:pointer;}
.block711{margin-bottom:35px;}
.block71_img_box5{float:left;background:rgba(0,0,0,0) url(../images/2017-05-15_160717.jpg) no-repeat center center;background-color:transparent;background-size:cover;}
.block71_img_box6{float:right;background:rgba(0,0,0,0) url(../images/2017-05-15_160746.jpg) no-repeat center top;background-color:transparent;background-size:cover;}
.block71_map5{height:320px;background:rgba(0,0,0,0) url(../images/avtovoz_ekaterinburg_moskva.jpg) no-repeat center center;background-color:transparent;background-size:cover;}
.block71_none .block71{margin-bottom:20px;}
.block71_img_box7{float:left;background:rgba(0,0,0,0) url(../images/img_2768.jpg) no-repeat center center;background-color:transparent;background-size:cover;}
.block71_img_box8{float:right;background:rgba(0,0,0,0) url(../images/img_2769.jpg) no-repeat center top;background-color:transparent;background-size:cover;}
.block71_map6{height:320px;background:transparent url(../images/avtovoz_moskva_sankt-peterburg_murmansk-u2576-fr.jpg) no-repeat center center;background-size:cover;}
.block71_img_box9{float:left;background:rgba(0,0,0,0) url(../images/perevozka_avto_avtovozom2.jpg) no-repeat center center;background-color:transparent;background-size:cover;}
.block71_img_box10{float:right;background:rgba(0,0,0,0) url(../images/perevozka_avto_avtovozom1.jpg) no-repeat center top;background-color:transparent;background-size:cover;}
.block71_map7{height:320px;background:transparent url(../images/avtovoz_moskva_voronezh_rostov_na_donu_krasnodar-u2660-fr.jpg) no-repeat center center;background-size:cover;}
.block71_none{display:none;}
.block72{width:880px;background:#212121;position:relative;padding:34px 40px 17px;margin:0 auto;}
.block72_video{position: relative;overflow: hidden;width:663px;box-shadow:6px 6px 8px rgba(0, 0, 0, 0.25);border:10px solid #7F7F7F;border-radius:10px;margin-bottom:20px;}
.youtube{
    width: auto;
    height: auto;
}
.videonames{
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 24px;
    font-size: 20px;
    color: #FFFFFF;
}
.youtube .play:hover {
    opacity: 1;
    background: rgba(0,0,0,0) url("/images/play-btn.png") no-repeat center center;
    cursor: pointer;
}
.youtube .play {
    background: rgba(0,0,0,0.2) url("/images/play-btn.png") no-repeat center center;
    background-size: 64px 64px;
    position: absolute;
    height: 366px;
    width: 100%;
    opacity: 0.7;
    transition: all 0.2s ease-out;
}
.block72_p1{line-height:24px;font-size:20px;color:#E44543;text-align:center;font-family:'robotoregular';margin-bottom:40px;}
.block721{width:670px;margin:0 auto;}
.block72_p2{line-height:24px;font-size:20px;color:#FFFFFF;font-family:'robotoregular';margin:0 0 10px 10px;}
.block8_main{background:rgba(127,127,127,.1);padding:30px 0 10px;margin-top:20px;}
.block81{width:952px;border:1px solid #7F7F7F;border-radius:10px;padding-top:18px;padding-bottom:9px;margin:0 auto;}
.block81 h2{line-height:60px;font-size:50px;color:#282828;text-align:center;font-family:'robotoregular';}
.block81 h3{line-height:22px;font-size:18px;color:#534741;text-align:center;font-family:'robotoregular';margin:15px 0 30px;}
.block81 h3 span{color:#C1272D;}
.block82_main{overflow:hidden;}
.block82{width:50%;float:left;text-align:center;}
.block82_p1{line-height:22px;font-size:18px;color:#212121;font-family:'robotoregular';font-weight:bold;}
.block82_p1 span{color:#C1272D;}
.block82_p2{color:#F04941;font-size:14px;line-height:17px;font-family:'robotoregular';font-weight:bold;margin:15px 0 20px;}
.block82_p3{line-height:22px;font-size:18px;color:#7F7F7F;margin-bottom:5px;}
.block82_doc{height:277px;width:265px;margin:0 auto;display:block;}
.block82_doc1{background:url(../images/040b46a074d4153447247ae90e44eca4-u2825.png) no-repeat 0px 0px;}
.block82_doc1:hover{background:url(../images/040b46a074d4153447247ae90e44eca4-u2825-r.png) no-repeat 0px 0px;cursor:pointer;}
.block82_doc2{background:url(../images/2017-05-18_225220-u2834.png) no-repeat 0px 0px;}
.block82_doc2:hover{cursor:pointer;background:url(../images/2017-05-18_225220-u2834-r.png) no-repeat 0px 0px;}
.block81 h4{line-height:48px;font-size:40px;color:#1d6ace;text-align:center;margin:30px 0;}
.block821{position:relative;}
.block821::before{content:'';position:absolute;width:1px;height:367px;top:25px;right:0;background:#7F7F7F;}
.block83_main{overflow:hidden;}
.block83{float:left;width:46%;padding:0 2%;font-family:'robotoregular';}
.block831{position:relative;}
.block831::before{content:'';position:absolute;width:1px;height:367px;top:0;right:0;background:#7F7F7F;}
.block83_p1{text-align:center;color:#282828;font-weight:bold;line-height:19px;font-size:16px;}
.block83_p2{line-height:19px;font-size:16px;color:#282828;margin-bottom:20px;}
.block83 li{color:#7F7F7F;line-height:19px;font-size:16px;}
.block83_bottom_left{float:none;width:740px;margin:20px auto 50px;padding-bottom:20px;}
.block83_bottom_left .bottom_left_p1{font-size:30px;}
.block83_bottom_left .bottom_left_p2{font-size:26px;line-height:1.2;}
.block83_bottom_left .bottom_left_p2 span{color:#C1272D;}
.block83_bottom_left .bottom_left_p4{text-align:center;margin-bottom:20px;}
.block9_main{padding:60px 0;text-align:center;font-family:'robotoregular';}
.block9 h2{line-height:60px;font-size:50px;color:#282828;}
.block9 h3{line-height:26px;font-size:22px;color:#7F7F7F;margin-bottom:25px;}
.table_main{overflow:hidden;padding-bottom:50px;}
.table{overflow:hidden;}
.table div{display:inline-block;width:266px;height:50px;line-height:50px;font-size:16px;font-family:'robotoregular';margin:2.5px;border-radius:10px;}
.table:first-child div{background:#212121;border-radius:10px;color:#fff;height:56px;vertical-align:middle;margin:0 2.5px;font-size:18px;font-family:'robotoregular';line-height:56px;margin-bottom:2.5px;}
.table div:first-child{width:370px;}
.table:nth-child(2n) div{background:rgba(26, 56, 67, 0.05);}
.block91_main{overflow:hidden;}
.block9 h4{line-height:43px;font-size:36px;color:#282828;text-align:center;font-family:'robotoregular';margin:40px 0;}
.block91_main{overflow:hidden;}
.block9_left{float:left;width:540px;height:270px;background:transparent url(../images/img_4171.jpg) no-repeat center center;background-size:cover;position:relative;}
.block9_left img{position:absolute;top:200px;right:50px;opacity:.7;}
.block9_right{width:350px;margin-left:60px;float:left;margin-top:50px;}
.block9_right p{font-size:18px;text-align:left;line-height:22px;color:#534741;font-family:'robotoregular';margin-bottom:50px;}
.box1_main{background:transparent url(../images/2017-05-15_011552.jpg) no-repeat center;background-size:cover;}
.box1_main1{background:#212121;padding:80px 0 170px;opacity: 0.85;}
.box1 h2{line-height:60px;font-size:50px;color:#FFFFFF;text-align:center;font-family:'robotoregular';margin-bottom:20px;}
.radio{margin-bottom:20px;}
.radio input[type="radio"]{display:none;}
.radio input[type="radio"] + label{content:"";display:inline-block;height:18px;width:18px;margin:0 10px 0 0;background:url(../images/kn.png) top left no-repeat;position:relative;top:3px;}
.radio input[type="radio"] + label{cursor:pointer;}
.radio input[type="radio"]:disabled + label{background:url(../images/kn.png) center no-repeat;}
.radio input[type="radio"]:checked + label{background:url(../images/bg-in1.png) center left no-repeat;}
.radio li{line-height:22px;font-size:18px;color:#FFFFFF;font-family:'robotoregular';margin-bottom:8px;}
.radio label:hover{cursor:pointer;}
.box11_main{overflow:hidden;}
.box11_left{float:left;}
.box11_left p{font-size:20px;color:#FFFFFF;line-height:24px;font-family:'robotoregular';margin-bottom:10px;}
.box11_left p span{font-size:30px;color:#F04941;line-height:36px;}
.box11_left input{width:180px;height:50px;text-align:center;border-radius:30px;border:none;font-size:26px;color:#6b6b6b;}
.box11_left input::-webkit-input-placeholder{color:#6b6b6b;}
.box11_left input::-moz-placeholder{color:#6b6b6b;}
.box11_left input:-moz-placeholder{color:#6b6b6b;}
.box11_left input:-ms-input-placeholder{color:#6b6b6b;}
.box11_left input:hover{box-shadow:0 0 8px 2px rgba(255,255,255,.25);}
.box11_left_itogo{line-height:29px;font-size:24px;color:#FFFFFF;font-family:'robotoregular';margin-top:2px;}
.box11_left_itogo span{line-height:48px;font-size:40px;}
.box11_right{border:1px solid #fff;border-radius:10px;padding:18px 0;width:390px;text-align:center;font-family:'robotoregular';float:right;margin-top:100px;}
.box11_right_p1{line-height:41px;font-size:34px;color:#F04941;margin-bottom:20px;}
.box11_right_p2{line-height:22px;font-size:18px;color:#FFFFFF;}
.box11_right_p2 span{color:#F04841;font-size:21px;line-height:25px;}
.box11_right_p21{margin-bottom:25px;}
.box11_right_p22{margin-bottom:10px;}
.box2_main{padding:80px 0 100px;}
.box2 h2{line-height:60px;font-size:50px;color:#282828;text-align:center;font-family:'robotoregular';margin-bottom:40px;}
.box21_main{background:rgba(26, 56, 67, 0.05);border-radius:10px;padding:60px 20px 20px 30px;overflow:hidden;margin-bottom:60px;}
.box21_left{float:left;font-family:'robotoregular';width:450px;}
.box21_left_p1{font-size:30px;color:#534741;}
.box21_left_p1 span{font-size:20px;line-height:24px;}
.box21_left_p2{font-size:20px;line-height:24px;color:#7F7F7F;}
.box21_left_p2 a{font-size:20px;line-height:24px;color:#7F7F7F;}
.box21_left_p3{font-size:22px;line-height:26px;color:#534741;}
.box21_left_p4{font-size:22px;line-height:26px;color:#534741;margin:30px 0;}
.box21_left_p4 span{color:#EE2920;}
.box21_left_p5{font-size:18px;line-height:22px;color:#534741;}
.box21_left_p6{font-size:18px;line-height:22px;color:#7F7F7F;}
.box21_right{float:right;}
.box21_right_p1{font-size:14px;color:#7F7F7F;font-family:'robotoregular';}
.box21_right_video{margin:15px 0 50px;width:432px;box-shadow:6px 6px 8px rgba(0, 0, 0, 0.25);background:#212121;border-radius:10px;border:5px solid #212121;border-radius:10px;width:420px;height:260px;}
.box2 h3{line-height:60px;font-size:50px;color:#282828;text-align:center;font-family:'robotoregular';margin-bottom:40px;}
.box22_main{overflow:hidden;}
.box22{float:left;overflow:hidden;width:410px;padding:20px 0 20px 20px;background:#212121;border-radius:10px;}
.box22_img {
    width: 192px;
    height: 282px;
    float: left;
}
.box22_img1{
	background: #FFFFFF url(../images/pimgpsh_fullsize_distr-u2585-fr.jpg) no-repeat center center;
    background-size: cover;
}
.box22_img2 {
    background: transparent url(../images/dima-u6784-fr.jpg) no-repeat center center;
    background-size: cover;
}
.box22_img3 {
    background: transparent url(../images/spec5.jpg) no-repeat center center;
    background-size: cover;
}
.box22_img4 {
    background: transparent url(../images/spec4.jpg) no-repeat center center;
    background-size: cover;
}
.box221{float:right;}
.box22_right{float:left;width:210px;text-align:center;}
.box22_right p{line-height:24px;font-size:20px;color:#FFFFFF;font-family:'robotoregular';text-align:left;margin-left:20px;}
.box22_krug{width:110px;height:110px;border-radius:50%;background:#7F7F7F;line-height:170px;margin:60px auto 30px;}
.box22_krug:hover{cursor:pointer;background:#E74943;}
.box22_right a{line-height:24px;font-size:16px;color:#fff;font-family:'robotoregular';border-bottom:1px solid #fff;}
.box22_right a span{color:#F04B43;border-bottom:1px solid #F04B43;}
.box22_right a:hover{border-bottom:none;}
.box22_right a span:hover{border-bottom:none;}
.box3_main{background:transparent url(../images/img_3005.jpg) no-repeat center center;background-size:cover;}
.box3_main2{background:#212121;padding:80px 0 180px;opacity: 0.85;}
.box3 h2{line-height:41px;font-size:34px;color:#FFFFFF;text-align:center;font-family:'robotoregular';}
.box31_main{overflow:hidden;margin-top:40px;}
.box31_left{float:left;overflow:hidden;}
.box31_left_block{float:left;margin-right:30px;}
.box31_left_block p{line-height:24px;font-size:20px;color:#FFFFFF;font-family:'robotoregular';margin:0 0 5px 10px;}
.box31_left_block_phone{background:url(../images/w_shop_101_03510x510.png) no-repeat center;background-size:509px 509px;height:500px;width:250px;position:relative;}
.box31_left_block_phone div{position:absolute;height:380px;width:212px;top:60px;left:15px;}
.box31_left_block_phone_div1{background:url(../images/adbnobrjsfw-u4671.png) no-repeat 0px 0px;}
.box31_left_block_phone_div2{background:url(../images/e-ndabnne7i-u4688.png) no-repeat 0px 0px;}
.block5_knopka_box3{float:right;margin:230px 80px 0 0;}
.box4_main{padding:30px 0 0;font-family:'robotoregular';}
.box41{border:1px solid #7F7F7F;padding:30px 20px 50px;border-radius:20px;}
.box41 h2{line-height:43px;font-size:36px;color:#282828;text-align:center;margin-bottom:30px;}
.box41_main{overflow:hidden;text-align:center;}
.box41_main li{float:left;width:210px;}
.box41_main li:last-child{float:right;}
.box41_main li:first-child{margin-right:138px;}
.box41_main_li1{width:166px;height:138px;background:transparent url(../images/11032015-23.jpg) no-repeat center center;background-size:contain;margin:0 auto;}
.box41_main_li2{width:166px;height:138px;background:transparent url(../images/230427_kreditka-png-u6340-fr.png) no-repeat center center;background-size:contain;margin:0 auto;}
.box41_main_li3{width:166px;height:138px;-webkit-transform:matrix(0.8829,-0.4695,0.4695,0.8829,-23,47);-ms-transform:matrix(0.8829,-0.4695,0.4695,0.8829,-23,47);-o-transform:matrix(0.8829,-0.4695,0.4695,0.8829,-23,47);transform:matrix(0.8829,-0.4695,0.4695,0.8829,-23,47);background:transparent url(../images/png2-u6347-fr.png) no-repeat center;background-size:contain;position:relative;top:-44px;margin:0 auto;left:20px;}
.box41_main li p{line-height:24px;font-size:20px;color:#534741;}
.box4 h3{line-height:43px;font-size:36px;color:#282828;text-align:center;margin:100px 0 80px;}
.vopros{line-height:24px;font-size:20px;font-weight:bold;margin-left:10px;text-align:center;}
.otvet{padding:10px 45px;border-radius:30px 30px 30px 0;line-height:22px;font-size:18px;color:#534741;background:rgba(127,127,127,.2);margin:15px 0 20px;width:50%;margin:15px auto 20px;}
.box5_main{padding:40px 0 20px;background:#212121;}
.box5 h2{line-height:36px;font-size:30px;color:#FFFFFF;text-align:center;font-family:'robotoregular';margin-bottom:20px;}
.forma4{float:none;margin:0 auto;padding:30px 0 20px;color:#fff;width:560px;}
.forma4_p1{line-height:26px;font-size:22px;color:#FFFFFF;text-align:center;}
.forma4_line{width:290px;height:2px;background:#fff;margin:5px auto 25px;}
.forma4_block{width:342px;margin:0 auto;}
.forma4_p2{line-height:16px;font-size:16px;text-align:left;margin-left:10px;font-family:'robotoregular';margin-bottom:8px;}
.textarea{border:1px solid #fff;border-radius:10px;padding:20px 0 0 10px;width:330px;height:140px;background:none;resize:none;margin-bottom:20px;color:#C4C4C4;font-family:'robotoregular';font-size:16px;font-style:italic;}
.forma4_p3{color:#C4C4C4;text-align:center;font-size:14px;line-height:17px;margin-bottom:10px;font-family:'robotoregular';}
.box6_main{text-align:center;padding:45px 0;}
.box6_main a{line-height:24px;font-size:20px;color:#534741;font-weight:bold;text-decoration:underline;font-family:'robotoregular';}
.box6_main a:hover{text-decoration:none;}
.verh_main{width:140px;height:90%;position:fixed;top:0;left:0;display:block;}
.verh{width:120px;height:90%;padding-top:5%;background:rgba(29,59,70,1);-webkit-transition:background 0.5s ease-out 0.5s;-moz-transition:background 0.5s ease-out 0.5s;-o-transition:background 0.5s ease-out 0.5s;transition:background 0.5s ease-out 0.5s;position:fixed;display:none;top:0;left:0;text-align:center;line-height:26px;font-size:22px;font-family:'cuprumregular';color:#fff;opacity:.2;}
.verh:hover{background:rgba(29,59,70,1);color:#fff;z-index:100;opacity:.7;}
.verh_main:hover .verh{opacity:.7;color:#29ABE2;}
.menu_z_main{width:200px;height:90%;display:block;position:fixed;top:0;right:0;}
.menu_z{width:120px;padding:0 10px;height:90%;padding-top:5%;background:rgba(29,59,70,1);-webkit-transition:background 0.5s ease-out 0.5s;-moz-transition:background 0.5s ease-out 0.5s;-o-transition:background 0.5s ease-out 0.5s;transition:background 0.5s ease-out 0.5s;position:fixed;display:none;top:0;right:0;text-align:center;//line-height:26px;font-size:16px;font-family:'cuprumregular';color:#fff;opacity:.2;}
.menu_z:hover{background:rgba(29,59,70,1);z-index:100;opacity:.9;}
.menu_z_main:hover .menu_z{background:rgba(29,59,70,1);opacity:.9;}
.menu_z a:hover{color:#F03F36;}
.name_sait{font-size:16px;}
.name_sait a{color:#fff;font-size:16px;}
.spisok_z{margin:50px 0;}
.spisok_z li{margin-bottom:10px;}
.spisok_z li a{font-size:16px;color:#fff;font-family:'cuprumregular';text-decoration:underline;}
.forma_z_name{text-transform:uppercase;line-height:1.5;margin-bottom:10px;}
.forma_z_name span{line-height:1.5;color:#FFF;font-family:'cuprumregular';}
.input_z{width:94%;height:20px;padding:0 3%;color:#000;margin-bottom:5px;font-size:16px;background:none;border:1px solid #fff;border-radius:20px;color:#fff;}
.text_z{margin:0 auto 5px;text-align:left;}
.button_z{border-radius:30px;width:100%;height:30px;color:#fff;background:#008737;margin-top:5px;border:none;font-size:16px;}
.button_z:hover{background:#1d6ace;cursor:pointer;}
.p_z{font-size:14px;padding:10px 10px 0;}
.footer_main{padding:20px 0 0;background:#212121;color:#FFFFFF;}
.footer h2{text-align:center;font-family:'robotoregular';margin-bottom:30px;font-size:14px;line-height:17px;}
.footer h2 a{text-decoration:underline;color:#EF3C33;font-size:14px;line-height:17px;font-family:'robotoregular';}
.footer1_main{overflow:hidden;}
.footer1{float:left;margin-right:50px;}
.footer1 p{line-height:24px;font-size:20px;font-family:'robotoregular';font-weight:bold;margin-bottom:15px;}
.footer1 li{margin-bottom:15px;}
.footer1 a{line-height:19px;font-size:16px;color:#FFFFFF;text-decoration:underline;}
.footer1 a:hover{text-decoration:none;}
.footer_li{position:relative;}
.footer_li a{margin-left:30px;}
.footer_li img{position:absolute;top:-6px;left:-5px;}
.header_top_right .header_top_left{float:none;margin:0 0 10px 0;}
.footer_p3{line-height:24px;font-size:20px;color:#FFFFFF;text-align:left;font-family:'robotoregular';font-weight:bold;margin:40px 0 5px;}
.footer_p4 img{border-radius:5px;margin-right:4px;}
.footer_p4 img:hover{opacity:.5;}
.footer_p5{margin:10px 0 5px;line-height:19px;font-size:16px;color:#7F7F7F;}
.footer_p6{line-height:22px;font-size:18px;color:#FFFFFF;}
.footer_bottom{font-size:14px;line-height:17px;padding:15px 0 30px 10px;font-family:'robotoregular';}
.bottom{padding:10px 0;text-align:center;font-size:14px;line-height:17px;border-top:2px solid #fff;font-family:'robotoregular';}
.menu_main{width:100%;display:none;z-index:100;position:fixed;top:0;left:0;background:#212121;opacity:1;}
.menu_main:hover{opacity:1;}
.menu{padding-left:0;width:960px !important;}
.menu li{margin-right:20px;list-style:none;}
.menu li img{margin-top:5px;}
.menu_li{line-height:1.1;color:#fff;line-height:19px;font-size:16px;padding-top:2px;}
.menu_li span{line-height:22px;font-size:18px;color:#F03F36;font-family:'robotoregular';font-weight:bold;}
.menu_li span a{line-height:22px;font-size:18px;color:#F03F36;font-family:'robotoregular';font-weight:bold;}
.b_top{padding-top:5px;}
.b_top p{line-height:22px;font-size:18px;color:#FFFFFF;}
.b_center{text-align:center;font-family:'robotoregular';}
.b_center h2{font-size:46px;line-height:55px;color:#22b55d;font-weight:bold;}
.b_center h3{font-size:24px;line-height:18px;color:#22b55d;font-weight:bold;margin:0 0 10px;}
.b_center h4{line-height:22px;font-size:18px;color:#FFFFFF;}
.spisok{width:220px;margin:18px auto 26px;float:none;text-align:left;}
.sait_ssilka a{line-height:36px;font-size:30px;color:#FFFFFF;font-weight:bold;font-family:'robotoregular';text-decoration:underline;}
.fon{width:100%;height:100%;display:none;background:rgba(0,0,0,.9);z-index:150;position:fixed;}
.forma5{z-index:1000;position:fixed;margin:-135px 0 0 -190px;top:50%;left:50%;float:none;display:none;}
.forma6{z-index:1000;position:absolute;margin:-220px 0 0 -190px;top:50%;left:50%;float:none;display:none;}
.close{line-height:39px;font-size:40px;color:#FFFFFF;font-family:'robotoregular';position:absolute;top:-15px;right:-40px;cursor:pointer;}
.gamburger,.vopros_x{display:none;}
.block5_knopka2{display:none;}
.block_time_main{display:none;padding:50px 0 55px;text-align:center;background:url(../images/zebra.png) left 20px repeat-x,#212121;}
.block_time{position:relative;color:#fff;}
.block_time h2{font-size:36px;font-family:'robotoregular';margin:10px 0 40px;}
.block_time p{font-size:24px;font-family:'cuprumregular';line-height:1.2;}
.block_time p a{text-decoration:underline;color:#29ABE2;font-size:24px;text-overflow:;}
.block_time p a:hover{text-decoration:none;}
.knopka_f{position:absolute;right:20px;top:5px;text-decoration:underline;line-height:35px;font-size:18px;color:#1c5ea8;width:184px;height:35px;font-family:'cuprumregular';background:rgba(255,255,255,1);border-radius:20px;cursor:pointer;}
.knopka_f:hover{text-decoration:none;}
.block5_knopka_box3{background:none;border:1px solid #fff;}
.block5_knopka_box3:hover{background:#2256b5;}
.forma7{float:none;margin:0 auto 20px;}
.b_content{background:#212121;padding-bottom:50px;}
.b_radio{font-size:11px;color:#7F7F7F;padding:5px 0;}
.b_radio input{position:relative;top:3px;}
.krestik{display:none;position:fixed;font-size:32px;top:-5px;left:15px;color:#fff;font-family:'robotoregular';z-index:101;}
.header__top_new{display:none;}
.header__top_new a{font-size:18px;color:#fff;}
.up{display:none;position:fixed;bottom:20px;right:-80px;}
.up_img{border:1px solid #212121;border-radius:10px;}
@media screen and (max-width:960px){.wrapper_main{min-width:960px;width:100%;}
.wrapper{width:960px;margin:0 auto;}
@media screen and (max-width:768px){.wrapper_main{min-width:100%;width:100%;}
.wrapper{width:98%;padding:0 1%;}
.top_main{min-width:100%;width:100%;z-index:auto;opacity:1;}
.up{display:block;position:fixed;bottom:20px;}
.menu_main{z-index:50 !important;//opacity:1;}
.verh_main,.menu_z_main{display:none !important;}
.top{width:98% !important;}
.top ul{overflow:hidden;padding-left:2%;width:180px !important;height:auto;line-height:45px;top:44px;left:0;padding-left:10px;display:none;background:rgba(26,56,67,1);z-index:100;min-width:180px;position:absolute;}
.top li{margin-right:0;float:none;}
.gamburger{display:block;position:fixed;width:25px;height:3px;background:#fff;top:21px;left:8px;z-index:101;}
.gamburger::after{content:'';position:absolute;width:25px;height:3px;background:#fff;top:8px;right:0;}
.gamburger::before{content:'';position:absolute;width:25px;height:3px;background:#fff;top:-8px;right:0;}
.vopros_x{display:block;color:#fff;text-align:center;font-size:18px;}
.vopros_x span{color:#F04A42;font-weight:bold;}
.menu li{display:none;}
.block_time h2{margin:40px 0;}
.block_time p{font-size:21px;}
.knopka_f{position:absolute;right:50%;top:-43px;margin-right:-92px;}
.header_top_left{margin-right:65px;}
.header h2{font-size:44px;}
.bottom_left{float:none;width:370px;margin:40px auto;}
.forma1{float:none;margin:0 auto;}
.block11{width:50%;}
.block11_img{text-align:center;}
.block11_img img{position:relative;}
.block21:nth-child(2n){float:right;margin-right:0;}
.block31_left{float:none;margin:20px auto;width:560px;}
.block41{float:none;margin:10px auto;}
.block41:first-child{margin-right:auto;}
.block51{float:none;margin:0 auto 10px;}
.block51:last-child{margin-right:auto;}
.forma3{margin:100px 0 0;float:right;}
.block6_main{padding:80px 0 40px;background:transparent url(../images/maps.svg) no-repeat center 200px;background-size:contain;}
.block71{padding:23px 2% 30px 2%;width:96%;}
.block71_img_box1,.block71_img_box2,.block71_img_box3,.block71_img_box4,.block71_img_box5,.block71_img_box6,.block71_img_box7,.block71_img_box8,.block71_img_box9,.block71_img_box10{float:none;margin:10px auto;}
.block72{width:100%;padding:34px 0 17px;}
.block721{width:84%;}
.block72_video{width:80%;border:2% solid #7F7F7F;}
.block72_video iframe{width:100%;height:auto;}
.block81{width:98%;}
.table div:first-child{display:table-cell;vertical-align:middle;}
.table div{display:table-cell;vertical-align:middle;line-height:14px;font-size:12px;width:30%;}
.table:first-child div{font-size:12px;}
.block9_left{float:none;margin:0 auto;}
.block9_right{margin-left:auto;float:none;margin:0 auto;}
.box11_right{width:280px;}
.box21_left{float:none;width:100%;}
.box21_right{float:none;margin:20px 0 0;text-align:center;}
.box21_right_video{margin:15px auto 50px;}
.box22{float:none;margin:10px auto;}
.box31_left{float:none;width:560px;margin:0 auto;}
.block5_knopka_box3{float:none;margin:30px auto 0;}
.box41_main li{width:33%;}
.box41_main li:first-child{margin-right:0;}
.footer1{margin-right:15px;}
.footer1 a{font-size:13px;}
.forma6{margin:-220px 0 0 -190px;}
.box3 h2{font-size:27px;}
.forma5{margin:-135px 0 0 -190px;}
.spisok_ty{margin-right:auto;}
.block11_img_img14{left:0px !important;}
}
@media screen and (max-width:425px){.wrapper_main{min-width:100%;width:100%;}
.wrapper{width:98%;padding:0 1%;}
.vopros_x{font-size:14px;}
.header__top_new{display:flex;line-height:1.2;}
.header_top_center .header__top_new a span{color:#fff;font-size:14px;line-height:10px;}
.header__top_new a{display:block;text-align:center;width:60px;font-size:14px;margin:0 8px;}
.header_top_center strong{display:none;}
.block5_knopka2{display:block;margin-top:30px;}
.header_top_left{margin-right:0;width:100px;margin:0 0 0 46px;}
.header_top_left img{width:99px;}
.header_main2{padding:15px 0 170px;}
.header_top_center{float:none;position:absolute;top:393px;margin-left:-145px;left:50%;width:290px;text-align:center;}
.header h1{font-size:38px;margin: 0px 0 15px;}
.header h1 span{display:block;}
.header h3 strong{display:block;}
.header_top_p1{font-family:'cuprumregular';font-size:15px;margin-bottom:0px;}
.header_top_p2{font-size:18px;}
.header_top_p2 a{line-height:20px;font-size:18px;}
.header_top_block{font-size:12px;}
.header_top_block_left{width:120px;}
.header_top_block_right{width:28px;}
.header_top_right{width:161px;}
.block1 h2{line-height:33px;font-size:30px;margin-bottom:30px;}
.block11{float:none;width:100%;margin-bottom:40px;}
.block11_img img{left:50%;position:absolute;}
.block11_img_img1{margin-left:-123px;}
.block11_img_img2{margin-left:-120px;}
.block11_img_img3{margin-left:-115px;}
.block11_img_img4{margin-left:-107px;}
.block11_img_img5{margin-left:-123px;}
.block11_img_img6{margin-left:-133px;left:50% !important;}
.block11_img_img7{margin-left:-113px;}
.block11_img_img8{margin-left:-111px;}
.block11_img_img9{margin-left:-130px;}
.block11_img_img10{margin-left:-118px;}
.block11_img_img11{margin-left:-110px;}
.block11_img_img12{margin-left:-87px;}
.block11_img_img13{margin-left:-123px;}
.block11_img_img14{margin-left:-64px;left:50% !important;}
.block11:nth-child(13){margin-bottom:40px;}
.block2 h2{line-height:33px;font-size:34px;}
.block21_main{padding-left:0;}
.block21{float:none;margin-right:auto;margin-bottom:12px;margin:0 auto 12px;}
.block21:nth-child(3){margin-right:auto;}
.block21:nth-child(6){margin-right:auto;}
.block31_left_p{font-size:15px;margin-right:0;}
.block31_left_text{float:right;line-height:17px;font-size:12px;width:154px;}
.block31_left{float:none;background:url(../images/sprite22.png) no-repeat 85px -26px;width:auto;}
.forma2{display:none;}
.block4 h2{font-size:31px;line-height:32px;}
.block4 h3{font-size:16px;margin-bottom:30px;}
.block41_main{padding-left:0;}
.block41{float:none;border-radius:10px;border:2px solid #534741;width:98%;padding:15px 0 10px;margin-bottom:20px;}
.block41 ul{padding-left:10px;}
.doc{margin-right:10px;width:140px;height:auto;}
.block4_img_right{float:right;}
.block4_img_right img{width:130px;}
.block41:first-child{margin-right:0;}
.block51{float:none;margin-right:auto;margin:0 auto 10px;}
.block51:last-child{margin-right:auto;}
.block6 h2{font-size:31px;line-height:31px;}
.block6 h3{font-size:18px;line-height:21px;padding:0 37px;margin-bottom:0;}
.block6_main{padding:15px 0 180px;background:transparent url(../images/maps.svg) no-repeat center bottom;background-size:contain;}
.block7 h2{line-height:31px;font-size:29px;margin-top:20px;}
.block71{padding:13px 5px 20px 5px;width:310px;margin:0 auto 40px;font-family:'robotoregular';}
.block71_p1{font-size:20px;line-height:25px;}
.block71_p2{font-size:14px;line-height:19px;}
.block71_img_box{width:305px;height:250px;margin:0 auto 10px;float:none;}
.block711{margin-bottom:0;}
.block7_main{padding:15px 0 0;}
.block8_main{margin-top:0;padding:0;}
.block82_main{padding-bottom:20px;}
.block81{width:320px;border:none;border-radius:0;padding-top:10px;padding-bottom:0;margin:0 auto;}
.block81 h2{line-height:33px;font-size:32px;}
.block81 h3{line-height:18px;font-size:14px;}
.block82{width:100%;float:none;}
.block821::before{display:none;}
.block9 h2{line-height:35px;font-size:31px;}
.block9 h3{line-height:21px;font-size:16px;margin-bottom:10px;}
.block9 h4{line-height:26px;font-size:22px;padding:0 20px;margin-bottom:20px;}
.block9_left{float:none;width:310;height:200px;position:relative;}
.block9_right{width:100%;margin-left:0;float:none;}
.block9_right p{font-size:15px;text-align:center;line-height:15px;margin:10px 0;}
.box2 h2{line-height:30px;font-size:34px;margin-bottom:20px;}
.box21_main{padding:20px 10px;margin-bottom:20px;position:relative;}
.box21_left_p1{font-size:20px;}
.box21_left_p2{font-size:16px;}
.box21_left_p3{font-size:15px;}
.box21_left_p4{font-size:16px;margin:13px 0;}
.box21_left{float:none;font-family:'robotoregular';width:300px;}
.box21_right_video{width:280px;height:200px;}
.box21_right_video iframe{width:280px !important;height:200px !important;}
.box21_right{float:none;}
.box2 h3{line-height:27px;font-size:25px;}
.box22{float:none;width:96%;padding:20px 2%;margin-bottom:10px;}
.box22_img{//width:152px;height:242px;width:50%;}
.box22_right{//width:146px;width:50%;}
.box22_krug{margin:25px auto;}
.box22_right a{line-height:17px;font-size:12px;}
.box3 h2{line-height:28px;font-size:22px;}
.box31_left{float:none;width:auto;}
.box31_left_block{float:none;margin-right:0;width:250px;margin:0 auto 20px;}
.block5_knopka_box3{float:none;margin:0 auto 20px;}
.box41 h2{line-height:25px;font-size:25px;}
.box41{padding:15px 20px;margin-bottom:20px;}
.box41_main li{float:none;width:210px;margin:0 auto 20px;}
.box41_main li:first-child{margin-right:auto;}
.box41_main li:last-child{float:none;}
.otvet{padding:10px 5%;width:90%;}
.box4 h3{line-height:28px;font-size:22px;margin-bottom:30px;}
.box5 h2{line-height:28px;font-size:23px;}
.forma4{padding:20px 0;width:310px;border:none;background:none;}
.forma4_p1{line-height:20px;font-size:15px;}
.forma4_line{width:230px;}
.forma4_block{width:310px;margin:0 auto;}
.textarea{width:96%;padding:20px 2% 0;}
.inp7,.but4{width:98%;}
.footer1{float:none;margin-right:0;width:100%;text-align:center;}
.footer1 li.footer_li{text-align:left;width:215px;margin:0 auto 15px;}
.footer1_main .header_top_right{width:210px;margin:0 auto;text-align:center;float:none;}
.footer1_main .header_top_left{width:210px;margin-right:0;}
.footer1_main .header_top_block_left{width:156px;}
.footer1_main{padding-bottom:50px;}
.forma6{width:310px;margin-left:-155px;}
.forma6 .forma1_p1{line-height:21px;font-size:17px;}
.forma6 .forma1_p2{line-height:19px;font-size:15px;}
.inp9,.inp10,.but6{width:280px;}
.but6{font-size:16px;}
.close{top:-50px;right:6px;}
.b_top{text-align:center;}
.b_center h2{font-size:23px;}
.b_center h3{font-size:22px;line-height:26px;}
.forma7{width:310px;}
.inp11,.but7{width:280px;}
#lightbox-container-image-box{width:314px !important;height:auto !important;}
#lightbox-image{width:298px !important;height:auto !important;}
#lightbox-container-image-data-box{width:314px !important;}
.box1 h2{line-height:31px;font-size:26px;}
.box11_left{float:none;padding-left:10px;}
.block21:nth-child(2n){float:none;margin-right:auto;}
.table:first-child div{font-size:10px;line-height:1.2;}
.bottom_left,.header_bottom form,.header_top_left span,.header_top_zakaz,.block61,.block61_main,.pokazat,.block81 h4,.block83_main,.footer_bottom,.bottom,.box11_right{display:none;}
.block1_main,.block2_main,.block3_main2,.block4_main,.block5_main,.block9_main,.box2_main,.box3_main2,.box5_main,.box1_main1{padding:15px 0;}
.block72_video{width:90%;}